<component name="libraryTable">
  <library name="Gradle: com.czt.mp3recorder:library:1.0.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/library-1.0.4.aar/d11513eb3dd57ea26d04380b11fa72f5/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/library-1.0.4.aar/d11513eb3dd57ea26d04380b11fa72f5/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.czt.mp3recorder/library/1.0.4/bac30b7531b343f9ea75ed33b441c871132768a0/library-1.0.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>